# Uses of Class
org.jmol.symmetry.CLEG.ClegData

Packages that use CLEG.ClegData
Package
Description
org.jmol.symmetry

## Uses of CLEG.ClegData in org.jmol.symmetry

Methods in org.jmol.symmetry with parameters of type CLEG.ClegData
Modifier and Type
Method
Description
`boolean`
CLEG.ClegNode.`setCalcNext(CLEG.ClegData data, String token)`
sup(i0, i1, indexMax, depthMax)
`boolean`
CLEG.ClegNode.`update(CLEG.ClegData data)`
Constructors in org.jmol.symmetry with parameters of type CLEG.ClegData
Modifier
Constructor
Description
``
`ClegNode(CLEG.ClegData data, int index, String name)`